[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# IsSysColor

Indicates whether the specified color reference is one of the system colors.

## Declaration

Source position: graphics.pp line 1940

`function IsSysColor(`
`AColor: TColorRef`
`):Boolean;`

## Arguments

`AColor` |  | TColorRef value examined in the routine.

## Function result

True when AColor is a system color.

## Description

Returns True when AColor has value greater than or equal to the value in the SYS_COLOR_BASE constant.

## See also

SYS_COLOR_BASE |  |